body.sympathy-gray{
	filter: grayscale(100%);
}

body.sympathy-gray .component-ex-2 img {
  visibility: hidden;
}


/* Apply grayscale to header, carousel, and I'm intersted in only, except CityUHK Logo */

body.sympathy-gray2 section.section-banner, body.sympathy-gray2 section:nth-of-type(2){
	filter: grayscale(100%);
}

.cityu body.sympathy-gray2 header .main-navbar {
    background-color: #fff;
    background-blend-mode: luminosity;
}

body.sympathy-gray2 header .main-navbar img.navbar-most{
    filter: grayscale(100%);
}

body.sympathy-gray2 header .top-navbar {
    filter: grayscale(100%);
}
